#wa-compimage-k169xeld1dugch8w74 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k169xeld1duge7oagw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxecfo8f1du5gw9jb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-k169xeld1dugcf33ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k169xeld1dugci12ps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-k169xeld1dugci15hc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#777777;padding:15px 0px 0px 0px;}
#wa-comptext-k169xeld1dugci6y2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k169xeld1duge7q6f4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-k17ekk0b1dvm0ky8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-k169xeld1dugcf33ls {padding:20px 15px 0px 15px;}
#wa-comptext-padwrapper-k169xeld1duge7q6f4 {padding:50px 15px 50px 15px;}
#wa-container-mspxcpi51dqvrbpqm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:50px 50px 50px 50px;}
#wa-container-mspxcpi51dqvrbpqm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxcpi51dqvrbpqm8>.wa-container-vspacer {height:0px;}
#wa-container-mspxcpi61dqvrbh8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f1f1f1;padding:0px 0px 20px 0px;}
#wa-container-mspxcpi61dqvrbh8u8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxcpi61dqvrbh8u8>.wa-container-vspacer {height:0px;}
#wa-container-mspxcpi81dqvrc0nb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:100px 0px 100px 0px;}
#wa-container-mspxcpi81dqvrc0nb4>.row>.clearfix {margin-bottom:25px;}
#wa-container-mspxcpi81dqvrc0nb4>.wa-container-vspacer {height:25px;}
#wa-container-mspxcpi91dqvrbjdhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:75px 0px 75px 0px;}
#wa-container-mspxcpi91dqvrbjdhc>.row>.clearfix {margin-bottom:50px;}
#wa-container-mspxcpi91dqvrbjdhc>.wa-container-vspacer {height:50px;}
#wa-container-mspxcpia1dqvrcg8ao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mspxcpia1dqvrcg8ao>.row>.clearfix {margin-bottom:50px;}
#wa-container-mspxcpia1dqvrcg8ao>.wa-container-vspacer {height:50px;}
#wa-container-mspxcpib1dqvrbl3i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mspxcpib1dqvrbl3i8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mspxcpib1dqvrbl3i8>.wa-container-vspacer {height:0px;}
#wa-row-k169xeld1dugcv41g0 {margin:0px 0px;}
#wa-row-k169xeld1dugcv41g0>div {padding: 0px 0px;}
#wa-row-k169xeld1dugcv4e0g {margin:0px -20px;}
#wa-row-k169xeld1dugcv4e0g>div {padding: 0px 20px;}
#wa-row-k169xeld1dugdm7nq8 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7nq8>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7p40 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7p40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmh7qo {margin:0px 0px;}
#wa-row-k169xeld1dugdmh7qo>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmru40 {margin:0px 0px;}
#wa-row-k169xeld1dugdmru40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmrue8 {margin:0px 0px;}
#wa-row-k169xeld1dugdmrue8>div {padding: 0px 0px;}
#wa-row-k17ekkob11eyfugvls {margin:0px 0px;}
#wa-row-k17ekkob11eyfugvls>div {padding: 0px 0px;}
#wa-row-lxecfo8f11eygay3sg>.wa-item-rowspacer {height:150px;}
#wa-row-lxecfo8f11eygay4wg {margin:0px 0px;}
#wa-row-lxecfo8f11eygay4wg>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .dropdown-menu {background-color:rgba(255,255,255,0.211765);}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .dropdown-menu > li > a:focus {background-color:rgba(122,122,122,0);}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-brand, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4].navbar-nav li a, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Arvo, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#777777;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#47a6ab;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-toggle {background-color:rgba(255,255,255,0.301961) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lm08pk5d1dtg9gfqz4].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-lm08pk5d1dtg9gfqz4].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.529412);}
html body {width:100%; height:100%;background-color:#f1f1f1;}
@media (min-width: 768px){
#wa-comptext-padwrapper-k169xeld1dugcf33ls {padding:0px 20px 0px 0px;}
#wa-comptext-padwrapper-k169xeld1duge7q6f4 {padding:0px 0px 0px 0px;}
#wa-container-mspxcpi81dqvrc0nb4>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxcpi81dqvrc0nb4>.wa-container-vspacer {height:75px;}
#wa-row-k169xeld1dugcv41g0 {margin:0px 0px;}
#wa-row-k169xeld1dugcv41g0>div {padding: 0px 0px;}
#wa-row-k169xeld1dugcv4e0g {margin:0px 0px;}
#wa-row-k169xeld1dugcv4e0g>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7nq8 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7nq8>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7p40 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7p40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmh7qo {margin:0px 0px;}
#wa-row-k169xeld1dugdmh7qo>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmru40 {margin:0px 0px;}
#wa-row-k169xeld1dugdmru40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmrue8 {margin:0px 0px;}
#wa-row-k169xeld1dugdmrue8>div {padding: 0px 0px;}
#wa-row-k17ekkob11eyfugvls {margin:0px 0px;}
#wa-row-k17ekkob11eyfugvls>div {padding: 0px 0px;}
#wa-row-lxecfo8f11eygay4wg {margin:0px 0px;}
#wa-row-lxecfo8f11eygay4wg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-padwrapper-k169xeld1dugcf33ls {padding:0px 20px 0px 0px;}
#wa-comptext-padwrapper-k169xeld1duge7q6f4 {padding:0px 0px 0px 0px;}
#wa-container-mspxcpi81dqvrc0nb4>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxcpi81dqvrc0nb4>.wa-container-vspacer {height:75px;}
#wa-row-k169xeld1dugcv41g0 {margin:0px 0px;}
#wa-row-k169xeld1dugcv41g0>div {padding: 0px 0px;}
#wa-row-k169xeld1dugcv4e0g {margin:0px 0px;}
#wa-row-k169xeld1dugcv4e0g>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7nq8 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7nq8>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7p40 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7p40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmh7qo {margin:0px 0px;}
#wa-row-k169xeld1dugdmh7qo>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmru40 {margin:0px 0px;}
#wa-row-k169xeld1dugdmru40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmrue8 {margin:0px 0px;}
#wa-row-k169xeld1dugdmrue8>div {padding: 0px 0px;}
#wa-row-k17ekkob11eyfugvls {margin:0px 0px;}
#wa-row-k17ekkob11eyfugvls>div {padding: 0px 0px;}
#wa-row-lxecfo8f11eygay4wg {margin:0px 0px;}
#wa-row-lxecfo8f11eygay4wg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-padwrapper-k169xeld1dugcf33ls {padding:0px 20px 0px 0px;}
#wa-comptext-padwrapper-k169xeld1duge7q6f4 {padding:0px 0px 0px 0px;}
#wa-container-mspxcpi81dqvrc0nb4>.row>.clearfix {margin-bottom:75px;}
#wa-container-mspxcpi81dqvrc0nb4>.wa-container-vspacer {height:75px;}
#wa-row-k169xeld1dugcv41g0 {margin:0px 0px;}
#wa-row-k169xeld1dugcv41g0>div {padding: 0px 0px;}
#wa-row-k169xeld1dugcv4e0g {margin:0px 0px;}
#wa-row-k169xeld1dugcv4e0g>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7nq8 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7nq8>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdm7p40 {margin:0px 0px;}
#wa-row-k169xeld1dugdm7p40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmh7qo {margin:0px 0px;}
#wa-row-k169xeld1dugdmh7qo>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmru40 {margin:0px 0px;}
#wa-row-k169xeld1dugdmru40>div {padding: 0px 0px;}
#wa-row-k169xeld1dugdmrue8 {margin:0px 0px;}
#wa-row-k169xeld1dugdmrue8>div {padding: 0px 0px;}
#wa-row-k17ekkob11eyfugvls {margin:0px 0px;}
#wa-row-k17ekkob11eyfugvls>div {padding: 0px 0px;}
#wa-row-lxecfo8f11eygay4wg {margin:0px 0px;}
#wa-row-lxecfo8f11eygay4wg>div {padding: 0px 0px;}
}
